wifi8 2.0.0.0

Data Fields
wifi8_socket_buffer_t Struct Reference

`#include <wifi8_types.h>`

## Data Fields
uint8_t * | data_buf
uint8_t * | head
int | length

## Field Documentation

## ◆ data_buf

uint8_t* data_buf

## ◆ head

uint8_t* head

## ◆ length

int length

The documentation for this struct was generated from the following file:

- D:/GIT/click_repository/cmake/wifi8/lib_wifi8/include/wifi8_types.h